# SMASH-3.0rc
# Branch   : release-3.0
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 11.2.0
# Build    : Release
# Date     : 2023-04-04T19:00:42
Version: 1.8
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 200.0
  Randomseed: 1773474292875003939
  Testparticles: 10
  Nevents: 5
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      2212: 200
      2112: 200
Collision_Term:
  Force_Decays_At_End: False
  Two_to_One: False
  Isotropic: False
  Elastic_Cross_Section: 0.0
  Strings: False
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ       0.138    7.7e-9  -   111     211\nN       0.938    0       +  2112    2212\nΔ       1.232    0.117   +  1114    2114    2214    2224\n"
decaymodes: "# <PDG>\n# <ratio> <PDGs of decay particles>\nΔ\n1.  1  N π\n"
